Subject: SALARY DEDUCTED
From: Alok Kumar <[email-masked]>
To: ashish <[email-masked]>
Date: Wed, 6 Nov 2013 05:39:17 +0530 (IST)

Hi,

This is in regard to my salary which was credited in my account on 2nd Nov, 2013. The salary credited was INR9872 instead of INR10000.

Please enlighten me why this deduction was made.

Last month, apart from my official offs, I took 2 extra leave because of health issue. The 2 extra offs taken were on 19Oct, 2013 and 28Oct, 2013 and I have informed Akhil Sir for the same. So I believe this could not be my unsanctioned leaves.

But still salary I was given was INR9872. Please tell me where exactly my salalry was deducted and why.

Thanks
Alok Kumar